Snow Leopard ne synchronise pas les appareils mobiles sous iOS 9

Mickaël Bazoge |

Les utilisateurs qui en sont toujours à Snow Leopard et qui veulent en rester à cette version d’OS X ne doivent pas mettre à jour leurs terminaux mobiles sous iOS 9. Ils prennent sinon le risque de ne plus pouvoir synchroniser leur iPhone ou iPad avec leur Mac. iOS 9 réclame en effet une version d’iTunes qui soit au minimum la 12.3, or cette déclinaison nécessite un Mac sous OS X 10.8.5 (ou plus). Snow Leopard ne saurait donc prendre en charge la synchronisation d’un appareil sous iOS 9.

Plusieurs témoignages sont apparus sur le sujet, que ce soit sur les forums d’assistance d’Apple ou sur nos propres forums. Parmi les solutions possibles, il y a évidemment la mise à jour du Mac, et pourquoi pas jusqu’à El Capitan, qui peut s’installer sur des machines sortis en 2007 (iMac, MacBook Pro) et 2008 (MacBook alu, MacBook Air…). À ce sujet, vous pouvez lire cette dépêche, OS X El Capitan : les Mac compatibles sont les mêmes qu'avec Yosemite.

Mais outre le fait que l'on peut vouloir rester sous Snow Leopard pour telle ou telle raison, il existe aussi des Mac qui sont incapables d'accueillir plus qu'OS X 10.6 (notamment les modèles Core Solo et Core Duo). Pour tous ceux là, la seule alternative est d'en rester sous iOS 8, ou encore de faire confiance à iOS 9 et iCloud pour gérer le contenu d'un appareil mobile. Et évidemment… on peut aussi envisager de s'offrir un nouveau Mac.

OS X 10.6, lancé en août 2009, est toujours proposé à l’achat sur l’Apple Store, où le DVD (!) coûte 19,99 €.

Edit — Précisions sur les Mac compatibles.


Source

Merci Benoît.

avatar death_denied | 

Et on continue avec les mesquineries et l'obsolescence programmée.
Snow Leopard est pour moi le meilleur OS X sortie à ce jour, stable, rapide. Le coupe Exposé/Space n'a toujours pas été égalé niveau ergonomie par MissionControl.

avatar DouceProp | 

Quel somptueux animal.

avatar Moonwalker | 

Ah ça ! Vaut mieux l'avoir en photo qu'en OS.

avatar xDave | 

en iPhoto, tu veux dire ? ;-)

avatar powerjaja | 

C'est vrai que vous oubliez pour le coup de dire que Lion n'est plus supporter non plus.
Bon, certes, Lion était une catastrophe (sûrement le pire système qu'Apple n'aie jamais fait) mais tout de même, soyons exhaustifs dans ce genre de brève technique

avatar Moonwalker | 

Non. Le pire c'était le système 7. La boîte a failli couler avec.

Lion n'était pas si mal. Certains choix radicaux d'interface ont du être amendés avec 10.8 mais sinon au final il était stable et faisait le travail.

Leopard est sans doute celui qui a le plus mal débuté. Ceux qui se sont plaint de Yosemite sont des petits joueurs. Mac OS X 10.5.0 jusqu'à 10.5.3, c'était du grand sport. Même les outils développeurs étaient buggés. Impossible de travailler sérieusement avec pendant cinq mois.

avatar powerjaja | 

Autre petite erreur selon moi :
" la seule alternative est d'en rester sous iOS 8, ou encore de faire confiance à iOS 9 et iCloud pour gérer le contenu d'un appareil mobile"
Impossible puisque Snow Leopard ne gère pas iCloud...

avatar Vanton | 

@powerjaja :
Mais iCloud gère les sauvegardes. C'est sans doute ce qu'il voulait dire.

avatar Matgamer (non vérifié) | 

C'est bizarre car j'ai réussi à mettre à jour depuis Snow Leopard, iTunes proposais de télécharger la mise à jour et l'installer

avatar r e m y | 

oui iTunes 11.4 sous SnowLeopard propose cette mise à jour... mais une fois installée il vous explique que votre iPhone sous iOS 9 nécessite une version 12.3 d'iTunes (qui n'est pas disponible pour SnowLeopard).

Tu ne t'es pas trouvé confronté à ce problème, une fois la mise à jour appliquée?

avatar Laurent S from Nancy | 

Il y a un sérieux problème si Itunes 11 propose la mise à jour vers IOS 9 en effet...

avatar iVador | 

El Capitan tourne comme un charme sur mon MacBook 2008 avec un SSD
Le point Clé est bien le disque dur pour ceux qui veulent mettre à jour une vieille machine
C'est le jour et la nuit !

avatar Switcher | 

C'est ce qui s'appelle l'avoir dans l'iOS : Apple me permet de mettre à jour le iPhone de Madame à partir du iTunes de Snow Leopard puis bloque toute synchro, sans prévenir en amont. Le piège, vicieux.

Ca donne très sérieusement à réfléchir sur la marque du prochain smartphone (même si Android, côté mises à jour de l'OS, on lolilol...).
Bon, El Capitan sera installé de toute façon (et la Bêta tourne comme un charme sur un DD externe pour test, alors...) mais le principe de non-information est juste détestable est probablement un peu limite, légalement (non ?).

avatar ptiboubou | 

Sous Lion (10.7.5) et iTune 12.2.2.25 tout fonctionne bien avec mon iPhone6S+ …

Pages

CONNEXION UTILISATEUR